Bug 1415520 - rubygem-childprocess-1.0.1 is available [NEEDINFO]
Summary: rubygem-childprocess-1.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-childprocess
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 00:14 UTC by Upstream Release Monitoring
Modified: 2019-06-07 17:02 UTC (History)
4 users (show)

Fixed In Version: rubygem-childprocess-1.0.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-07 17:02:44 UTC
Type: ---
pvalena: needinfo? (clalancette)


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2017-01-23 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2017-01-23 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.2 (#1415520) (1.06 KB, patch)
2017-02-26 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7.0 (#1415520) (1.06 KB, patch)
2017-05-08 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7.1 (#1415520) (1.06 KB, patch)
2017-06-27 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.0 (#1415520) (1.06 KB, patch)
2017-09-24 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-23 00:14:22 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.9-1.fc26
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 1 Upstream Release Monitoring 2017-01-23 00:14:35 UTC
Patching or scratch build for rubygem-childprocess-0.5.9 failed.

Comment 2 Upstream Release Monitoring 2017-01-23 00:14:37 UTC
Created attachment 1243482 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-23 00:14:39 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-23 12:13:32 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.9-1.fc26
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 5 Upstream Release Monitoring 2017-01-23 12:13:45 UTC
Patching or scratch build for rubygem-childprocess-0.5.9 failed.

Comment 6 Upstream Release Monitoring 2017-01-23 12:13:47 UTC
Created attachment 1243564 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-23 12:13:49 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-02-26 00:12:13 UTC
Latest upstream release: 0.6.2
Current version/release in rawhide: 0.5.9-2.fc26
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 9 Upstream Release Monitoring 2017-02-26 00:12:20 UTC
Created attachment 1257652 [details]
[patch] Update to 0.6.2 (#1415520)

Comment 10 Upstream Release Monitoring 2017-02-26 00:14:44 UTC
hotness's scratch build of rubygem-childprocess-0.6.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18063703

Comment 11 Upstream Release Monitoring 2017-05-08 12:10:17 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.5.9-2.fc26
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 12 Upstream Release Monitoring 2017-05-08 12:10:23 UTC
Created attachment 1277093 [details]
[patch] Update to 0.7.0 (#1415520)

Comment 13 Upstream Release Monitoring 2017-05-08 12:11:52 UTC
hotness's scratch build of rubygem-childprocess-0.7.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19454382

Comment 14 Upstream Release Monitoring 2017-06-27 00:10:45 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.5.9-2.fc26
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 15 Upstream Release Monitoring 2017-06-27 00:10:50 UTC
Created attachment 1292077 [details]
[patch] Update to 0.7.1 (#1415520)

Comment 16 Upstream Release Monitoring 2017-06-27 00:13:49 UTC
hotness's scratch build of rubygem-childprocess-0.7.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195067

Comment 17 Upstream Release Monitoring 2017-09-24 12:12:54 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.5.9-3.fc27
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 18 Upstream Release Monitoring 2017-09-24 12:13:02 UTC
Created attachment 1330158 [details]
[patch] Update to 0.8.0 (#1415520)

Comment 19 Upstream Release Monitoring 2017-09-24 12:17:18 UTC
hotness's scratch build of rubygem-childprocess-0.8.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22059616

Comment 21 Upstream Release Monitoring 2018-03-11 00:10:50 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.5.9-4.fc28
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 22 Pavel Valena 2018-10-25 15:20:09 UTC
Rebased Pull Request:

https://src.fedoraproject.org/rpms/rubygem-childprocess/pull-request/1

Ready to merge, PTAL.

Comment 23 Upstream Release Monitoring 2019-01-30 03:02:02 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.5.9-5.fc29
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/

Comment 24 Upstream Release Monitoring 2019-02-03 09:00:39 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.5.9-5.fc29
URL: http://rubygems.org/gems/childprocess

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4361/


Note You need to log in before you can comment on or make changes to this bug.